<?php

    $start=false;

    if($start){

?>  <?php

    session_start();

    if(empty($_SESSION['login_appquadrata'])){

        echo"<script language='javascript'>window.location='../../../login'</script>;";

        exit();

    }

?>

<html">

<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>

<meta name='description' content='Información sobre contenido de tu pagina'>

<meta name='keywords' content='aqui van los tags para ser encontrados por los boots de google ejemplo fibora,ti hyper solutions'>

    <HEAD>

<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>



<script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js'></script>

<link rel="stylesheet" type="text/css" href="../../../dist/css/tableresponsive.css?time=<?=$time_log_assets?>">

<meta name="viewport" content="width=device-width,initial-scale=1">

<!-- BEGIN: CSS Assets-->

<link rel="stylesheet" href="../../../dist/css/<?=$_Css;?>?time=<?=$time_log_assets?>" />

<!-- END: CSS Assets-->

<script src="../../../dist/js/noback.js?time=<?=$time_log_assets?>" type="text/javascript"></script>

<!--Comienza plugins JTABLE--->

<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<!--Termina plugins JTABLE--->



<?php



    //Llama a la clase infraestructura

    include('../../path.php');

    $TAMANO_PAGINA=0;

    $_Clausula_Fk='';

    $_IdFk='';

    $TAMANIO_PAGINA = !empty($_REQUEST['TAMANIO_PAGINA'])?$_REQUEST['TAMANIO_PAGINA']:1000;

    $pagina=1;

    $inicio = ($pagina - 1) * $TAMANO_PAGINA;

    $TAMANO_PAGINA = $TAMANIO_PAGINA;

    require_once(ROOT_CONTROLLER.'infraestructura.php');

    $Obj_infraestructura = new infraestructura();

    $Obj_infraestructura2 = new infraestructura();

    $Obj_infraestructura3 = new infraestructura();

    $Adapter_infraestructura = $Obj_infraestructura->get_infraestructura($_Clausula_Fk,$_IdFk);

    $Adapter_infraestructura2 = $Obj_infraestructura2->get_infraestructurapg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk);$Adapter_infraestructura3 = $Obj_infraestructura3->get_infraestructurapg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk); 

                      try{

                        $row =$Adapter_infraestructura3->num_rows;

                        while ($Field_infraestructura=$Adapter_infraestructura3->fetch_assoc())

                          {

                            echo "<hr>";


                            echo "<p><b>Id_Infraestructura: </b> {$Field_infraestructura['Id_Infraestructura']}</p>";


                            echo "<p><b>Nombre_Recurso: </b> {$Field_infraestructura['Nombre_Recurso']}</p>";


                            echo "<p><b>Tipo_Infraestructura: </b> {$Field_infraestructura['Tipo_Infraestructura']}</p>";


                            echo "<p><b>Proveedor_Servicio: </b> {$Field_infraestructura['Proveedor_Servicio']}</p>";


                            echo "<p><b>Ubicacion: </b> {$Field_infraestructura['Ubicacion']}</p>";


                            echo "<p><b>Estatus: </b> {$Field_infraestructura['Estatus']}</p>";


                            echo "<p><b>Descripcion: </b> {$Field_infraestructura['Descripcion']}</p>";


                            echo "<p><b>Url_Acceso: </b> {$Field_infraestructura['Url_Acceso']}</p>";


                            echo "<p><b>Usuario_Acceso: </b> {$Field_infraestructura['Usuario_Acceso']}</p>";


                            echo "<p><b>Password_Acceso: </b> {$Field_infraestructura['Password_Acceso']}</p>";


                            echo "<p><b>Notas: </b> {$Field_infraestructura['Notas']}</p>";


                            echo "<p><b>Documento_Memoria1: </b> {$Field_infraestructura['Documento_Memoria1']}</p>";


                            echo "<p><b>Documento_Memoria2: </b> {$Field_infraestructura['Documento_Memoria2']}</p>";


                            echo "<p><b>Documento_Memoria3: </b> {$Field_infraestructura['Documento_Memoria3']}</p>";


                            echo "<p><b>Fecha_Registro: </b> {$Field_infraestructura['Fecha_Registro']}</p>";


                            echo "<p><b>Usuario_Registro: </b> {$Field_infraestructura['Usuario_Registro']}</p>";


                            echo "<p><b>Fecha_Modificacion: </b> {$Field_infraestructura['Fecha_Modificacion']}</p>";


                            echo "<p><b>Usuario_Modifico: </b> {$Field_infraestructura['Usuario_Modifico']}</p>";
                                   

                          }



                      }catch (Exception $e) {

                   echo 'Excepcion capturada: ',  $e->getMessage(), '\n';

   

                  }                

?>

    </BODY>

    </center>

</HTML>

<?php

    }else{

?>

<!DOCTYPE html>

<html>

<head>

<title>Access Denied</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

<meta charset="UTF-8">

<link rel="stylesheet" href="style.css">

<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

<style type="text/css">

    body{

background-color: black;

color: white;

}



h1 {

color: red;

}



h6{

color: red;

text-decoration: underline;

}





</style>

</head>

<body>

<div class="w3-display-middle">

<h1 class="w3-jumbo w3-animate-top w3-center"><code>Access Denied</code></h1>

<hr class="w3-border-white w3-animate-left" style="margin:auto;width:50%">

<h3 class="w3-center w3-animate-right">You dont have permission to view this site.</h3>

<h3 class="w3-center w3-animate-zoom">🚫🚫🚫🚫</h3>

<h6 class="w3-center w3-animate-zoom">error code:403 forbidden</h6>

</div>

</body>

</html>

<?php

    }

?>



